api_documentation: http://ros.org/doc/fuerte/api/startup/html
authors: Manabu Saito
brief: startup
bugtracker: ''
depends: ''
depends_on: []
description: "\n\n     startup\n\n  "
doc_job: doc-fuerte-jsk-ros-pkg
license: BSD
maintainers: ''
metapackages:
- jsk_android_apps_api9
msgs: []
package_type: package
repo_name: jsk-ros-pkg
repo_url: ''
srvs: []
timestamp: 1364075089.830665
url: http://ros.org/wiki/startup
vcs: svn
vcs_uri: https://jsk-ros-pkg.svn.sourceforge.net/svnroot/jsk-ros-pkg/trunk
vcs_version: null
